/* JavaScript disabled stylesheet */

/* Forecast/observation tables */
#dayNav { display: none !important }
.dayModuleHidden {display: block !important }
div#weatherHolder .weatherDate { display: table-header-group !important }
div#weatherHolder .sunHolder { display: block !important}
div#weatherHolder em[data-type-caption] { opacity:1 !important; visibility:visible !important }
div#weatherHolder tr th i.icon { display: none !important }
div#weatherHolder tr[data-panel] + tr { display: table-row !important }
div#weatherHolder tr[data-panel]:hover { cursor: auto !important }
.tabAll { display: none !important }

/* Tabs */
#textNav {display:none !important}
.tabContent {display: block !important}

/* Static map */
#mapContent {display: none !important}
#mapData {display: table !important}

/* Brightcove video */
.video-container {display:none !important}

/* Generic controls */
.noJsBlock {display:block !important;}
.noJsHide, .expandIcon {display:none !important;}

.offScreen { position: static; }

@media print {
    #jsNotice {display:none}
}